uuid: 8d5f92ce-2f0d-42cb-8217-1c74c3c9cf68
langcode: en
status: true
dependencies:
  config:
    - field.field.profile.privacy.field_cust_privacy
    - field.field.profile.privacy.field_cust_sample
    - field.field.profile.privacy.field_newsletter_agreement
    - profile.type.privacy
  module:
    - field_group
third_party_settings:
  field_group:
    group_privacy:
      children:
        - field_cust_privacy
        - field_cust_sample
        - field_newsletter_agreement
      parent_name: ''
      weight: 0
      format_type: fieldset
      format_settings:
        id: ''
        classes: ''
        description: ''
        required_fields: true
      label: Privacy
id: profile.privacy.default
targetEntityType: profile
bundle: privacy
mode: default
content:
  field_cust_privacy:
    weight: 1
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_cust_sample:
    weight: 2
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_newsletter_agreement:
    weight: 3
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
hidden: {  }
